* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #FFF;
    /*font-family: 'Lato', Arial, Helvetica, sans-serif;*/
    font-size: 20px;
    color: #655;
}

img, img.main_img {
    vertical-align: bottom;
    max-width: 100%;
}

tr.spacer td {
    line-height: 1px;
}

#wrapper {
    position: relative;
    margin: 0 auto;
    text-align: left;
    width: 95%;
}

#sect_logo, #sect_logo_home {
    display: none; /* hide section logo by default */
}

.center1 {
    text-align: center;
}

/*ITEM THUMBS*/

.tlist div {
    float: left;
    margin: 0 0 40px 46px;
    width: 191px;
    display: table;
}

.tlist img.thm_img {
    max-width: 161px;
    border: 1px solid #DDD;
    padding: 15px;
}

.img_missing1 {
    background-image: url(../im_cms/no_image1.gif);
    background-size: contain;
}

/*.tlist div:nth-of-type(4n+1) {
    margin-left: 0;
    clear: left;
}*/

.tlist h3 {
    font-weight: normal;
    font-size: 17px;
    color: #333;
    margin-top: 2px;
    display: block;
}

/* @media constants */
#header {
    margin: 0;
    background: url(../im/bg_header1.jpg);
    background-repeat: no-repeat;
    position: relative;
}

a.menu_icon {
    position: absolute;
    display: block;
    width: 38px;
    height: 35px;
    background: url(../im_cms/menu_icon_m.png) no-repeat;
    background-size: 100%;
    top: 10px;
    right: 0;
}

/* NPU */

#header div.npu {
    position: absolute;
    text-align: center;
}

#header div.npu a.npu_prev, #header div.npu a.npu_next, #header div.npu span.npu_blank {
    display: inline-block;
    height: 20px;
    width: 10px;
    background: url(../im_cms/npu.png) 13px 0 no-repeat;
    background-size: 13px;
    padding: 5px 10px 5px 15px;
    vertical-align: middle;
    position: relative;
}

#header div.npu a.npu_prev {
    padding: 5px 15px 5px 10px;
    background: url(../im_cms/npu.png) 9px -78px no-repeat;
    background-size: 13px;
}

#header div.npu.no_disp {
    display: none;
}

#header div.npu span.npu_blank {
    background: none;
}

#header div.npu a span {
    display: none;
}

div.fnpu_prev {
    float: left;
    margin-right: 10px;
}

div.fnpu_next {
    float: right;
    margin-left: 10px;
}

div.fnpu_up {
    display: inline-block;
    margin: 0 10px;
}

#fnpu a {
    font-size: 18px;
    min-height: 26px;
    display: block;
}

div#fnpu {
    text-align: center;
    /*border-top: 1px #ccc dashed;*/
    padding: 0 0 8px 0;
}

#fnpu a.npu_next, #fnpu a.npu_prev {
    background: url(../im_cms/npu.png) right 0 no-repeat;
    background-size: 13px;
    color: #0C60A6;
    padding: 3px 25px 0 0;
    text-align: left;
    float: right;
}

#fnpu a.npu_prev {
    background-position: left -78px;
    padding: 3px 0 0 25px;
}

#fnpu a.npu_up {
    /*background: url(../im_cms/npu.png) left -200px no-repeat;*/
    color: #0a3d6d;
    margin: 6px 0 5px 30px;
}

#stickydiv {
    position: absolute;
    width: 100%;
    left: 0; /* same as cms_container padding */
    right: 0; /* same as cms_container padding */
    margin: auto; /* center */
    z-index: 20;
    display: none;
    /*background: url(../im/book-direct.png) no-repeat;*/
    background-size: 100%;
}

#sd_vars {
    position: absolute;
    display: none;
    height: 120px;
}

.stickydiv_stuck {
    position: fixed !important;
    top: 0 !important;
    height: 45px !important;
    background-size: 100% !important;
    display: block !important;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
}

#book_direct {
    float: right;
    height: 41px;
    width: 630px;
    margin-top: 2px;
    cursor: pointer;
}

#cms_container, .main_div {
    margin: 0 auto;
    min-height: 250px;
    background-color: #fff;
}

#footer {
    margin: 0 0 20px 0;
    padding: 0;
    border-top: 1px solid #ddd;
    position: relative;
}

.footer_top {
    padding: 10px;
}

div.main_img {
    margin: 15px 0 0 0;
}

div.aux_pic {
    margin: 20px 0 0 20px;
    display: inline-block;
    text-align: left;
    width: 80px;
}

/*table.thm_grid:nth-of-type(3n+1) {
	margin-left: 0;
	clear: left;
}*/

/* width dependent layouts */
@media screen and (max-width: 359px) {
    #header {
        height: 49px;
        background-size: 100%;
        margin: 5px 0 15px 0;
    }

    #header div.npu {
        top: 16px;
        left: 50%;
        width: 180px;
        margin: 0 0 0 -90px;
    }

    a.menu_icon {
        top: 15px;
    }

    div.caption_olb div.inner, div.caption_olt div.inner, div.caption_olb div.inner p, div.caption_olt div.inner p {
        font-size: 12px;
    }

    div.caption_olb div.inner, div.caption_olt div.inner {
        padding: 4px 6px 1px;
    }

    div.caption_ins1, div.caption_ins2 {
        font-size: 12px;
        left: 10px;
        padding: 5px;
        top: 10px;
    }

    .tlist div:nth-of-type(1n+1),
    .alist div:nth-of-type(1n+1) {
        margin-left: 0;
        clear: left;
    }

    /*    div.alist, div.tlist {
            width: 280px;
            margin-left: 10px;
        }*/
    .tlist div {
        width: 230px
    }

    .tlist img.thm_img {
        max-width: 200px;
    }

    .alist div {
        width: 200px;
        margin-left: 20px;
    }

    .alist img.thm_img {
        width: 200px;
        height: 200px;
    }

    .album div:nth-of-type(2n+1) {
        margin-left: 0;
        clear: left;
    }

    .album div {
        margin-left: 20px;
    }

    .iw3 {
        max-width: 290px;
    }
}

@media screen and (min-width: 360px) and (max-width: 479px) {
    #header {
        height: 63px;
        /*background: url(../im/header-320.jpg);*/
        background-size: 100%;
        margin: 5px 0 15px 0;
    }

    #header div.npu {
        top: 20px;
        left: 50%;
        width: 220px;
        margin: 0 0 0 -110px;
    }

    a.menu_icon {
        top: 19px;
    }

    div.caption_olb div.inner, div.caption_olt div.inner, div.caption_olb div.inner p, div.caption_olt div.inner p {
        font-size: 12px;
    }

    div.caption_olb div.inner, div.caption_olt div.inner {
        padding: 4px 6px 1px;
    }

    div.caption_ins1, div.caption_ins2 {
        font-size: 12px;
        left: 10px;
        padding: 5px;
        top: 10px;
    }

    .tlist div:nth-of-type(2n+1),
    .alist div:nth-of-type(2n+1) {
        margin-left: 0;
        clear: left;
    }

    div.alist, div.tlist {
        width: 330px;
        margin-left: 10px;
    }

    .tlist div {
        width: 150px;
        margin-left: 20px;
    }

    .tlist img.thm_img {
        max-width: 115px;
    }

    .alist div {
        width: 147px;
        margin-left: 25px;
    }

    .alist img.thm_img {
        width: 147px;
        height: 147px;
    }

    .album div:nth-of-type(2n+1) {
        margin-left: 0;
        clear: left;
    }

    .iw3 {
        max-width: 330px;
    }
}

@media screen and (min-width: 480px) and (max-width: 597px) {
    #header {
        height: 80px;
        /*background: url(../im/header-320.jpg);*/
        background-size: 100%;
        margin: 8px 0 15px 0;
    }

    #header div.npu {
        top: 33px;
        left: 50%;
        width: 350px;
        margin: 0 0 0 -175px;
    }

    a.menu_icon {
        top: 33px;
    }

    div.caption_olb div.inner, div.caption_olt div.inner {
        padding: 4px 6px 1px;
    }

    div.caption_ins1, div.caption_ins2 {
        font-size: 16px;
        left: 10px;
        padding: 6px;
        top: 10px;
    }

    .tlist div:nth-of-type(2n+1),
    .alist div:nth-of-type(2n+1) {
        margin-left: 0;
        clear: left;
    }

    /*    div.alist, div.tlist {
            width: 440px;
            margin-left: 10px;
        }*/
    .tlist div {
        width: 205px;
        margin-left: 30px;
    }

    .tlist img.thm_img {
        max-width: 175px;
    }

    .alist div {
        width: 205px;
        margin-left: 25px;
    }

    .alist img.thm_img {
        width: 205px;
        height: 205px;
    }

    /*borders around main images*/
    img.main_img, div.aux_pic img {
        border: 1px solid #DDD;
        padding: 15px;
    }

    /*    div.main_img {
            margin-right: 32px; *//* this is aux_pic_width_comp for borders around image *//*
        }*/
    div.aux_pic {
        width: 112px; /*aux pic width plus aux_pic_width_comp width for any borders*/
    }

    .album div:nth-of-type(3n+1) {
        margin-left: 0;
        clear: left;
    }

    .album div {
        margin-left: 20px;
    }

    .iw3 {
        max-width: 450px;
    }

}

@media screen and (min-width: 598px) and (max-width: 769px) {
    #header {
        height: 100px;
        /*background: url(../im/header-600.jpg);*/
        background-size: 100%;
        margin: 8px 0 15px 0;
    }

    #header div.npu {
        top: 45px;
        left: 50%;
        width: 320px;
        margin: 0 0 0 -160px;
    }

    a.menu_icon {
        top: 49px;
    }

    div.caption_olb div.inner, div.caption_olt div.inner {
        padding: 6px 9px 2px;
    }

    div.caption_ins1, div.caption_ins2 {
        font-size: 16px;
        left: 12px;
        padding: 8px;
        top: 12px;
    }

    .tlist div:nth-of-type(3n+1),
    .alist div:nth-of-type(3n+1) {
        margin-left: 0;
        clear: left;
    }

    /*    div.alist, div.tlist {
            width: 560px;
            margin-left: 10px;
        }*/
    .tlist div {
        width: 165px;
        margin-left: 30px;
    }

    .tlist img.thm_img {
        max-width: 135px;
    }

    .alist div {
        width: 161px;
        margin-left: 35px;
    }

    .alist img.thm_img {
        width: 161px;
        height: 161px;
    }

    /*borders around main images*/
    img.main_img, div.aux_pic img {
        border: 1px solid #DDD;
        padding: 15px;
    }

    /*    div.main_img {
            margin-right: 32px; *//* this is aux_pic_width_comp for borders around image *//*
        }*/
    div.aux_pic {
        width: 112px; /*aux pic width plus aux_pic_width_comp width for any borders*/
    }

    .album div:nth-of-type(4n+1) {
        margin-left: 0;
        clear: left;
    }

    .iw3 {
        max-width: 450px;
    }
}

@media screen and (min-width: 770px) {
    #wrapper {
        width: 750px;
    }

    #header {
        height: 115px;
        /*background: url(../im/header-600.jpg);*/
        background-size: 100%;
        margin: 10px 0 15px 0;
    }

    #header div.npu {
        top: 80px;
        left: 50%;
        width: 540px;
        margin: 0 0 0 -270px;
    }

    a.menu_icon {
        top: 68px;
    }

    .bar1 {
        height: 16px;
    }

    .tlist div:nth-of-type(3n+1),
    .alist div:nth-of-type(4n+1) {
        margin-left: 0;
        clear: left;
    }

    .tlist div {
        width: 210px;
    }

    .tlist img.thm_img {
        max-width: 180px;
    }

    .alist div {
        width: 148px;
    }

    .alist img.thm_img {
        width: 148px;
        height: 148px;
    }

    /*borders around main images*/
    img.main_img, div.aux_pic img {
        border: 1px solid #DDD;
        padding: 15px;
    }

    div.main_img {
        margin-right: 32px; /* this is aux_pic_width_comp for borders around image */
    }

    div.aux_pic {
        width: 112px; /*aux pic width plus aux_pic_width_comp width for any borders*/
    }

    .album div:nth-of-type(4n+1) {
        margin-left: 0;
        clear: left;
    }

    .iw3 {
        max-width: 450px;
    }
}

#footer #header div.npu {
    top: 0;
    height: 20px;
}

#title_container {
    margin: 34px 0 0 8px;
    height: 60px;
    float: left;
}

#title_container img {
    height: 60px;
    width: auto;
}

.main_div {
}

#cms_container.story {
}

#footer, .small1 {
    /*font-family: Verdana, Arial, Helvetica, sans-serif;*/
    font-size: 17px;
    font-weight: normal;
    color: #fff;
}

#footer_link {
    display: inline-block;
}

#footer a {
    /*color: #999;*/
}

#footer a:hover {
    /*color: #FAA;*/
}

div#fmenu {
    text-align: center;
    min-height: 21px;
    padding: 6px;
    background-color: #736956;
}

div#fmenu, div#f1 p, #mobile_link p {
    /*font-family: Verdana, Arial, Helvetica, sans-serif;*/
    font-size: 10px;
    font-weight: normal;
}

div#footer_bottom p {
    font-size: 10px;
}

div#fmenu {
    text-align: center;
    margin: 0 auto;
}

#fmenu ul {
}

#fmenu ul li {
    display: inline;
    margin: 0; /* else tiny_mce overrides it */
    list-style: none;
}

#fmenu ul li a {
    font-weight: normal;
    font-size: 17px;
    color: #FFF;
}

#fmenu ul li a:hover {
    text-decoration: underline;
}

#fmenu ul li + li:before {
    content: "| ";
}

div#f1 {
    padding: 6px 0;
    text-align: center;
}

div#f1 p {
    font-size: 14px;
    color: #999;
}

div#f1 p.tel {
    font-size: 15px;
}

div#footer_bottom p {
    font-size: 10px;
}

div#f2 {
    /*background: #443e33 url(../im/bg_footer1.png) repeat-x;*/
    text-align: center;
}

div#f2 div {
    padding: 10px 0;
}

#mobile_link {
    padding: 10px;
    text-align: center;
}

#mobile_link a {
    /*    color: #FFF;*/
}

#logo_home_link {
    position: absolute;
    height: 100%;
    width: 15%;
    left: 0;
    z-index: 10;
    cursor: pointer;
    /* top: 1px; */
}

/*CMS*/
a.slideTitle {
    display: inline-block;
    margin-top: 15px;
    font-size: 20px;
    font-weight: normal;
    color: #D6946B;
    padding: 0 0 10px 37px;
    background: url(../im_cms/slider1m.png) 0 -100px no-repeat;
}

a.slideTitleBold {
    display: inline-block;
    margin: 15px 0 5px 0;
    font-size: 20px;
    color: #FF6600;
    padding: 0 0 7px 37px;
    background: url(../im_cms/slider1m.png) 0 0 no-repeat;
}

a.slideClose {
    display: block;
    background: url(../im/but_less.jpg) no-repeat;
    padding: 0 0 6px 60px;
    margin-top: 15px;
}

a.slideClose:hover {
    text-decoration: none;
}

.slideContent {
    background: url(../im/bg_a.jpg) bottom repeat-x;
    margin-bottom: 20px;
}

.quoteText {
    background: url(../im_cms/quote_start.png) top left no-repeat;
    padding: 15px 0 0 51px;
    font-style: normal;
    font-weight: bold;
    clear: both;
    margin: 10px auto;
    max-width: 350px;
}

.quoteRef {
    background: url(../im_cms/quote_end.png) bottom right no-repeat;
    padding: 10px 51px 12px 51px;
    font-size: 85%;
    font-style: italic;
    clear: both;
    margin: 0 auto;
    max-width: 350px;
}

div.pic_rotator {
    position: relative;
}

div.pic_rotator img {
    border: none;
    box-shadow: 3px 3px 8px rgba(0, 0, 0, .2);
    border-radius: 3px;
}

div.pic_rotator div {
    float: left;
    display: none;
    max-width: 100%;
}

.pic_grid1 {
    width: 490px;
}

.pic_grid1_thm {
    float: left;
    margin: 0 0 0 10px;
    border: 0;
}

.pic_grid1_main {
    margin: 0 0 10px 0;
    border: 0;
}

.button1 {
    background: #f4965f;
    color: #FFF;
    cursor: pointer;
    padding: 4px 20px 4px 20px;
    border: none;
    margin: 0 0 15px 0;
}

.button1:hover {
    background-color: #e56b00;
}

.shareDiv {
    margin: 10px 0;
}

.img_table td {
    padding: 0 !important;
    border: none !important;
}

.img_shadow {
    box-shadow: 3px 3px 8px rgba(0, 0, 0, .2);
}

.img_shadow_thm {
    box-shadow: 2px 2px 8px rgba(0, 0, 0, .2);
}

.clear {
    clear: both;
}

.input1 {
    background-color: #FFF;
    border: 1px solid #DDD;
    color: #333;
    padding: 2px;
    margin-top: 2px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    border-radius: 2px;
}

#pgStr {
    margin: 10px 0 15px 0;
}

.pgstr a, .pgstr .sel {
    padding: 5px;
    font-size: 18px;
}

.pgstr .sel {
    font-weight: bold;
}

.nextPrevStr {
    text-align: right;
    clear: both;
}

.ssep {
    height: 20px;
}

.sstyle1 {
    padding: 10px;
}

.sstyle2 {
    padding: 15px;
    border: 1px solid #03707F;
}

.sstyle3 {
    padding: 15px;
    border: 1px solid #DDDDDD;
}

div.under_main_img table {
    width: 100%;
}

div.under_main_img table td {
    padding: 10px 0;
    vertical-align: top;
}

div.under_main_img table div.aux_pic {
    vertical-align: top;
    margin: 0 0 5px 20px;
}

div.under_main_img table td.aux_td {
    text-align: right;
    text-wrap: none;
}

.main_img, div.aux_pic img, .thm_img {
    vertical-align: bottom;
    opacity: 0;
}

img.thm_img, img.main_img {
    border-radius: 2px;
}

/* ALBUM LAYOUT */

div.album {
    margin-top: 10px;
}

.album div {
    float: left;
    margin: 0 0 25px 40px;
    width: 120px;
    display: table;
}

.album div p {
    border: 1px solid #6e6505;
    padding: 8px;
    margin: 0 auto;
    display: table;
    border-collapse: separate;
}

.album img {
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
    max-width: 120px;
}

.img_missing1 {
    background-image: url(../im_cms/no_image1.gif);
    background-size: contain;
}

.album h3 {
    font-weight: normal;
    font-size: 15px;
    color: #CCC;
    margin-top: 2px;
    display: block;
    text-align: center;
}

/* Forms */

input, select, textarea {
    border: 2px solid #CCCCCC;
    padding: 5px;
    border-radius: 4px;
    font-size: 22px;
}

/*input[type=text],
input[type=tel],
input[type=email],
textarea {
    width: 97%;
    max-width: 450px;
}*/

.iw1 {
    width: 180px;
}

.iw2 {
    width: 250px;
}

.iw4 {
    max-width: 350px;
    width: 97%;
}

.iw5 {
    max-width: 450px;
    width: 97%;
}

select {
    max-width: 97%;
}

form fieldset,
form fieldset legend,
form fieldset label,
form fieldset ol,
form fieldset li {
    margin: 0;
    padding: 0;
}

form fieldset {
    border: none;
    font-weight: bold;
    text-align: left;
}

.sublegend1 {
    font-style: italic;
    font-weight: normal;
    margin: 15px 0 5px 0;
}

form fieldset label {
    display: inline-block;
    font-weight: normal;
    font-size: 16px;
}

form fieldset li {
    list-style: none;
    margin: 20px 0 5px 0;
}

/* CMS menu */
.menu_container {
    margin-left: 0;
}

.menu_container .mhead1 {
    font-size: 0.9em;
    font-weight: bold;
    margin-bottom: 6px;
}

/* RTP box */
#rtp {
    padding: 1px;
    margin: 5px auto;
    position: relative;
    background-color: #F60;
    color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    z-index: 100;
    border-radius: 3px;
    max-width: 320px;
    display: table;
}

#rtp a {
    color: #FFF;
    text-decoration: none;
}

#rtp a:hover {
    text-decoration: underline;
}

#rtp p {
    padding: 10px 23px 10px 10px;
}

#rtp .close_box {
    float: right;
    margin: 1px;
}

/*Comments*/
.commentContainer .slideTitle {
    font-weight: bold;
    margin: 5px 0 10px 0;
}

.commentContainer a.slideTitle, .commentContainer a.slideClose {
    color: #CC6600;
}

.commentContainer a.slideClose:hover {
    text-decoration: underline;
}

.commentContainer .slideClose {
    margin: 15px 0;
    padding: 0;
    background: none;
}

.commentContainer .slideContent {
    background: none;
}

.comment_box {
    border: 1px solid #CCC;
    background-color: #FAFAFA;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 22px;
    color: #333;
    padding: 3px;
    width: 97%;
    max-width: 400px;
}

.com1 {
    background-color: #FAFAFA;
    padding: 3px 3px 3px 3px;
}

.com2 {
    background-color: #FFF;
    padding: 3px;
    /*	border: 1px solid #333; */
    border-top: none;
}

.com3 {
    border-top: 1px #CCC solid;
    padding-top: 5px;
    margin-top: 15px;
}

.comment_form p {
    margin-top: 10px;
}

.commentReveal {
    font-weight: bold;
    margin: 10px 0 20px 0;
}

.captcha1 {
    width: 300px;
    margin: 10px 0;
}

/*Messages*/
.message, .warning, .action, .status {
    padding: 45px 10px 10px 10px;
    margin: 10px 0 20px 0;
    font-size: 20px;
    font-weight: bold;
    border-radius: 3px;
}

.message {
    color: #0099CC
}

.warning {
    color: #C00;
    background: #FEE url(../common/im/error_sym.png) 5px 5px no-repeat;
    border: 1px solid #F66;
}

.sub_error {
    color: #C00;
    padding: 5px;
    margin: 5px 0;
    background: #FEE;
    border: 1px solid #F66;
    font-weight: bold;
    border-radius: 3px;
}

.action {
    color: #009900;
    background: #EFE url(../common/im/action_sym.png) 5px 5px no-repeat;
    border: 1px solid #6F6;
}

.status {
    color: #0099CC;
    background: #EEF url(../common/im/status_sym.png) 5px 5px no-repeat;
    border: 1px solid #66F;
}

.warning a, .status a, .action a {
    text-decoration: underline;
    color: #4b0082;
}

.redbold {
    color: #C00;
    font-weight: bold;
}

.red_bg {
    background-color: #FEE;
    padding: 3px;
}

.greenbold {
    color: #090;
    font-weight: bold;
}

.bluebold {
    color: #09C;
    font-weight: bold;
}

/*Search*/
#searchDiv {
    position: absolute;
    right: 5px;
    top: 0;
    width: 300px;
    height: 100px;
}

#searchDivInner {
    position: absolute;
    right: 0;
    top: 0;
    width: 300px;
    height: 100px;
    text-align: right;
}

#searchDiv a.showSearch {
    background: url(../im_cms/but_search1.png);
    margin: 1px 0 0 0;
    width: 52px;
    height: 22px;
    display: block;
    float: right;
}

#searchDiv a.showSearch span {
    display: none;
}

#searchButton {
    vertical-align: middle;
}

img.search_img {
    float: left;
    margin: 0 5px 5px 0;
    max-height: 80px;
    max-width: 80px;
}

a.linksrch {
    text-decoration: none;
    color: #C73727;
}

a.linksrch:hover {
    text-decoration: underline;
}

.sresult {
    border-bottom: 1px dotted #CCC;
    padding-right: 30px;
}

/* NAV */
/* phone popup nav */

a#menu_icon2 {
    top: 3px; /* position on sticky div */
}

a.menu_icon:hover {
    cursor: pointer;
}

a.menu_icon span {
    display: none;
}

div#main_menu {
    display: none;
}

#main_menu ul {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 100;
    height: 100%;
    background: rgba(30, 30, 30, 0.9);
    overflow-y: auto;
    overflow-x: hidden;
    margin: 0;
    padding: 0;
    list-style: none;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.6);
}

#main_menu ul li ul {
    display: none;
    position: relative;
    /*    top: 20px;
        right: 30px;*/
    z-index: 101;
    overflow-y: auto;
    overflow-x: hidden;
    box-shadow: 0 6px 8px rgba(0, 0, 0, 0.6);
}

#main_menu ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}

#main_menu ul li ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}

#main_menu a {
    display: block;
    padding: 10px;
    margin: 0;
    width: 140px;
    font-size: 20px;
    /*font-family: Arial, Helvetica, sans-serif;*/
    color: #333;
    text-decoration: none;
}

#main_menu > ul > li > a {
    background-color: #fff;
    border-top: 1px solid #ddd;
}

#main_menu > ul > li > ul > li > a {
    background-color: #eee;
    border-top: 1px solid #ccc;
}

#main_menu a.current_pick {
    color: #18bb10;
}

#main_menu li:first-child {
    border-top: none;
}

#main_menu li:last-child {
    margin-bottom: 0;
}

.prev_button1, .prev_button2 {
    float: right;
    margin: 10px 0 10px 0;
}

a.but_more_details span, a.but_prev_page span {
    font-weight: bold;
}

div.rhs_nav {
    float: right;
    text-align: right;
    height: 40px;
    /*width: 150px;*/
    margin: -3px 0 10px 0;
}

div.lower_nav2 {
    text-align: right;
    margin: 10px 0;
}

.rhs_nav a, .lower_nav a, .enter_exh a {
    margin: 3px 0 0 10px;
}

.rhs_nav a, .nextPrevStr a, .enter_exh a, .lower_nav a a {
    height: 40px;
    background: url(../im/buttons2m.png) no-repeat;
    display: inline-block;
}

a.but_back_to_artists, a.but_back_to_works, a.but_back_to_ex {
    width: 40px;
    background-position: -100px 0;
    background-size: 150px;
}

a.but_prev {
    width: 40px;
    background-position: 0 0;
    background-size: 150px;
}

a.but_next, a.but_ex, a.but_see {
    width: 40px;
    background-position: -50px 0;
    background-size: 150px;
}

.rhs_nav span, .lower_nav span, .nextPrevStr span, .enter_exh span span {
    display: none;
}

.nextPrevStr a.but_next {
    margin-left: 20px;
}

/* SOCIAL */
.social_media_links {
    padding: 0 0 7px 0;
}

.social_media_links a {
    width: 60px;
    height: 60px;
    margin-right: 5px;
    display: inline-block;
    background: url(../im_cms/social_media1m.png) no-repeat 0 0;
}

.social_media_links a.but_facebook {
    background-position: 0 0;
}

.social_media_links a.but_facebook:hover {
    background-position: -60px 0;
}

.social_media_links a.but_twitter {
    background-position: 0 -60px;
}

.social_media_links a.but_twitter:hover {
    background-position: -60px -60px;
}

.social_media_links a.but_linked_in {
    background-position: 0 -120px;
}

.social_media_links a.but_linked_in:hover {
    background-position: -60px -120px;
}

.social_media_links a.but_google_plus_one {
    background-position: 0 -180px;
}

.social_media_links a.but_google_plus_one:hover {
    background-position: -60px -180px;
}

.social_media_links a.but_email {
    background-position: 0 -240px;
}

.social_media_links a.but_email:hover {
    background-position: -60px -240px;
}

.social_media_links a.but_rss {
    background-position: 0 -300px;
}

.social_media_links a.but_rss:hover {
    background-position: -60px -300px;
}

.social_media_links a.but_tumblr {
    background-position: 0 -360px;
}

.social_media_links a.but_tumblr:hover {
    background-position: -60px -360px;
}

.social_media_links a.but_instagram {
    background-position: 0 -420px;
}

.social_media_links a.but_instagram:hover {
    background-position: -60px -420px;
}

/* ADMIN MENU */
#admin_menu {
    width: 100%;
    margin: 0 0 15px 0;
    padding: 3px 0 0 0;
    position: relative;
}

#admin_menu p {
    font-family: Verdana, Geneva, sans-serif;
}

.admin_menu_show {
    background: #EEE;
    color: #333;
    font-size: 11px;
    line-height: normal;
}

div.admin_menu_hide {
    display: none;
}

p.admin_menu_lhs {
    margin: 0;
    padding: 0 0 3px 10px;
}

p.admin_menu_rhs {
    float: right;
    margin-right: 70px;
}

.admin_preview {
    background: #FFC;
    margin: 0;
    padding: 2px 0 3px 10px;
}

#admin_menu p {
    font-size: 11px;
}

#admin_menu a {
    color: #666;
    text-decoration: none;
}

#admin_menu a:hover {
    color: #999;
    text-decoration: underline;
}

#admin_menu a span {
    display: none;
}

.pm_spacer {
    margin-right: 20px;
}

a#but_pm {
    display: block;
    position: absolute;
    right: 10px;
    height: 10px;
    width: 32px;
    z-index: 10;
}

.but_pm_show {
    background: url(../im_cms/but_pm_show.png) no-repeat;
    padding: 3px 5px 3px 5px;
    margin: 5px 0 0 0;
}

.but_pm_hide {
    background: url(../im_cms/but_pm_hide.png) no-repeat;
    padding: 0;
    margin: -10px 10px 0 0;
}

a#but_pm span {
    display: none;
}

span.am_red_warn,
span.am_yellow_warn {
    font-weight: bold;
    color: #FFF;
    background-color: #F00;
    padding: 1px 3px;
    margin: 0 5px;
    border-radius: 2px;
}

span.am_yellow_warn {
    color: #000;
    background-color: #FF0;
}

.aelink0, .aelink1, .aelink2 {
    position: absolute;
    display: block;
    width: 29px;
    height: 19px;
    background: url(../im_cms/but_admin_edit.png);
    background-position: 0 0;
    z-index: 10;
}

.aelink1 {
    background-position: 0 -20px;
}

.aelink2 {
    background-position: 0 -40px;
}

/* Priv menu */

div.priv_menu {
    float: right;
}

.priv_menu ul {
}

.priv_menu ul li {
    display: inline;
    margin: 0; /* else tiny_mce overrides it */
    list-style: none;
    float: left;
}

.priv_menu ul li a {
    font-weight: normal;
    font-size: 17px;
    padding: 2px 0 2px 20px;
    margin: 0 0 0 20px;
    display: block;
    background: url(../im_cms/acc_menu_sm.png) no-repeat;
    height: 17px;
    line-height: 10px;
}

.priv_menu ul li a:hover {
    color: #F00;
    text-decoration: none;
}

.priv_menu ul li.home a {
    background-position: 0 0;
}

.priv_menu ul li.personal a {
    background-position: 0 -20px;
}

.priv_menu ul li.orders a {
    background-position: 0 -40px;
}

.priv_menu ul li.logout a {
    background-position: 0 -60px;
}

div.priv_menu {
    float: right;
}

.priv_menu2 ul {
}

.priv_menu2 ul li {
    margin: 0; /* else tiny_mce overrides it */
    list-style: none;
}

.priv_menu2 ul li a {
    font-weight: bold;
    font-size: 22px;
    padding: 2px 0 2px 50px;
    display: block;
    background: url(../im_cms/acc_menu_lg.png) no-repeat;
    height: 42px;
    line-height: 31px;
}

.priv_menu2 ul li a:hover {
    color: #F00;
    text-decoration: none;
}

.priv_menu2 ul li.personal a {
    background-position: 0 -5px;
}

.priv_menu2 ul li.orders a {
    background-position: 0 -56px;
}

/* User form */

table.userform {
    width: 100%;
}

/*Blog*/
#cms_container.blog_story {
    margin-top: 20px;
}

#blog_page_rhs, #blog_story_rhs {
    margin: 0 10px 0 10px;
    min-height: 430px;
    text-align: left;
}

#blog_story_rhs {
    margin-top: 20px;
}

.twitter_container p {
    text-align: left;
    font-size: 11px;
    margin: 0 0 12px 0;
}

a.tdate {
    /*color: #bf9859;*/
    font-style: italic;
    padding: 0 5px 0 0;
}

a.treply, a.retweet {
    /*color: #bf9859;*/
    display: inline-block;
    padding: 0 5px 0 13px;
    background: url(../im_cms/misc1.png) 0 3px no-repeat;
}

.blog_title_list_header {
    font-weight: bold;
    border-bottom: 1px #CCC solid;
    margin-bottom: 5px;
}

.blog_list_container {
    text-align: left;
}

.blogdiv_usermonth {
    margin-top: 20px;
}

.blogdiv_catcat {
    margin-bottom: 40px;
}

.blog_list_container dt {
    margin: 10px 0 0 0;
}

.blog_list_container dl dt:first-child {
    margin-top: 0;
}

.blog_list_container dd {
    margin: 10px 0 0 15px;
    text-align: left;
}

.blog_list_container p.blog1 {
    margin: 10px 0 0 15px;
}

.blog_list_container p.blog2 {
    font-weight: bold;
}

.blog_list_container p.blog3 {
    margin: 10px 0 0 15px;
}

.blog_list_title {
    font-weight: bold;
    margin: 10px 0 0 0;
}

.blog_list_desc {
    text-align: left;
}

.blog_cat_link1 {
}

.blog_com_link1 {
    float: right;
    padding: 0 0 5px 20px;
    background: url(../im_cms/blog_user1.png) 0 -192px no-repeat;
}

.blog_bottom1 {
    margin: 5px 0;
    padding: 5px 0;
    border-top: 1px solid #EEE;
    border-bottom: 1px solid #EEE;
}

table.blogger_listing {
    margin: 0 0 10px 0;
    text-align: left;
    width: 100%
}

table .blogger_listing td {
    margin: 0;
    padding: 0;
}

.blog_img_tny, .blog_img_thm {
    margin: 0 5px 0 0;
}

.blog_img_tny {
    max-height: 80px;
    max-width: 80px;
}

.blog_img_thm {
    max-height: 150px;
    max-width: 150px;
}

.blog_tag a {
    padding: 2px;
    border: 1px solid #FCC;
    background-color: #FCEEEE;
}

.blog_tag a:hover {
    background-color: #FFF;
    text-decoration: none;
}

p.blog_tag {
    line-height: 2em;
    text-align: left;
    margin: 3px 0 0 0;
}

p.blog_central_link a:before,
p.blog_user_link a:before,
p.blog_user_link2 a:before,
p.blog_subs_link a:before,
.blogger_listing a.slideTitle:before {
    content: "";
    background: url(../im_cms/blog_user1_m.png) no-repeat;
    width: 35px;
    height: 30px;
    float: left;
}

p.blog_central_link {
    margin: 0 0 20px 0;
}

p.blog_central_link a:before {
    background-position: 0 -30px;
}

p.blog_user_link {
    margin: 0 0 15px 0;
}

p.blog_user_link a:before {
    background-position: 0 2px;
}

p.blog_user_link2 {
    margin: 0 0 15px 0;
}

p.blog_user_link2 a:before {
    background-position: 0 -139px;
}

p.blog_subs_link {
    padding: 5px 0 5px 28px;
    font-size: 11px;
    color: #999;
}

p.blog_subs_link a:before {
    background-position: 0 -66px;
}

.blogger_listing a.slideTitle span {
    padding: 2px 0 2px 15px;
}

.blogger_listing a.slideTitle:before {
    background-position: 0 -109px;
}

/* Cookie Banner */

#cookie_banner {
    background-color: #58585A;
    color: #FFF;
    width: 100%;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    padding: 6px 0;
    /*    margin: -25px 0 25px 0;*/
    position: relative;
}

#cookie_banner a {
    color: #FFF;
    text-decoration: underline;
}

#banner_cookie_info, #footer_cookie_info {
    background-color: #FFF;
    color: #333;
    width: 650px;
    text-align: left;
    font-size: 12px;
    font-weight: normal;
    padding: 10px;
    display: none;
    margin: 10px auto;
    border: 1px solid #CCC;
    border-radius: 3px;
}

/*Custom*/

div.biogpic1 img {
    max-height: 80px;
    max-width: 80px;
}

td.thumbnail_title img {
    vertical-align: middle;
}

.exh_div {
    position: relative;
    /*	background-color: #D3D3A9; */
    border: 1px solid #EEE;
    padding: 5px;
    margin: 5px 0 15px 0;
    border-radius: 3px;
}

.slide_div {
    position: absolute;
    width: 100%;
    visibility: hidden;
    overflow: hidden;
}

div.basket_item {
    position: relative;
    display: table;
}

div.basket_item img {
    margin: 2px 2px 2px 0;
    border: none;
}

div.remove {
    position: absolute;
    right: -20px;
    top: -6px
}

div.item_enquire {
    margin: 20px 0;
}

div.item_enquire a {
    background: none repeat scroll 0 0 #eee;
    border-radius: 10px;
    padding: 5px;
}

span.sold, span.reserved {
    display: inline-block;
    height: 10px;
    width: 10px;
    vertical-align: middle;
    background: url(../im/sold.gif) no-repeat;
}

span.reserved {
    background: url(../im/reserved.gif) no-repeat;
}

div.sold {
    /*padding: 30px 0 20px 20px;*/
}

.range_left {
    float: left;
}

.range_right {
    float: right;
    text-align: right;
}

.stack_left {
    float: left;
    margin-right: 30px;
}